
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "98"; */
"98.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Jouer à partir du début"; ObjectID = "99"; */
"99.title" = "Jouer à partir du début";

/* Class = "NSMenuItem"; title = "Jouer à partir du point d'insertion"; ObjectID = "100"; */
"100.title" = "Jouer à partir du point d'insertion";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "103"; */
"103.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Jouer tout le son"; ObjectID = "104"; */
"104.title" = "Jouer tout le son";

/* Class = "NSMenuItem"; title = "Jouer la sélection"; ObjectID = "106"; */
"106.title" = "Jouer la sélection";

/* Class = "NSTextFieldCell"; title = "Si la sélection est vide :"; ObjectID = "266"; */
"266.title" = "Si la sélection est vide :";

/* Class = "NSTextFieldCell"; title = "Si la sélection n’est pas vide :"; ObjectID = "267"; */
"267.title" = "Si la sélection n’est pas vide :";

/* Class = "NSButtonCell"; title = "Suivre le son en cours de lecture"; ObjectID = "270"; */
"270.title" = "Suivre le son en cours de lecture";

/* Class = "NSButtonCell"; title = "Barre d'espace pour rembobiner le son"; ObjectID = "271"; */
"271.title" = "Barre d'espace pour rembobiner le son";

/* Class = "NSButtonCell"; title = "Étendre la sélection en cliquant sur les extêmités"; ObjectID = "272"; */
"272.title" = "Étendre la sélection en cliquant sur les extêmités";

/* Class = "NSButtonCell"; title = "Créer un nouveau document son au démarrage"; ObjectID = "273"; */
"273.title" = "Créer un nouveau document son au démarrage";

/* Class = "NSButtonCell"; title = "Défilement continu"; ObjectID = "274"; */
"274.title" = "Défilement continu";

/* Class = "NSButtonCell"; title = "Débuter l'enregistrement immédiatement"; ObjectID = "275"; */
"275.title" = "Débuter l'enregistrement immédiatement";

/* Class = "NSTextFieldCell"; title = "Comportement général"; ObjectID = "276"; */
"276.title" = "Comportement général";

/* Class = "NSTextFieldCell"; title = "Comportement en lecture"; ObjectID = "277"; */
"277.title" = "Comportement en lecture";

/* Class = "NSButtonCell"; title = "Prévenir avant de perdre des attributs d'un document"; ObjectID = "278"; */
"278.title" = "Prévenir avant de perdre des attributs d'un document";

/* Class = "NSTextFieldCell"; title = "Taille de l'aperçu édité :"; ObjectID = "279"; */
"279.title" = "Taille de l'aperçu édité :";

/* Class = "NSTextFieldCell"; title = "secondes"; ObjectID = "281"; */
"281.title" = "secondes";

/* Class = "NSButtonCell"; title = "Utiliser les notifications Growl"; ObjectID = "282"; */
"282.title" = "Utiliser les notifications";

/* Class = "NSButtonCell"; title = "Ne notifier qu’en tâche de fond"; ObjectID = "283"; */
"283.title" = "Ne notifier qu’en tâche de fond";

/* Class = "NSTextFieldCell"; title = "Édition"; ObjectID = "292"; */
"292.title" = "Édition";

/* Class = "NSTextFieldCell"; title = "ms de transition"; ObjectID = "307"; */
"307.title" = "ms de transition";

/* Class = "NSButtonCell"; title = "Édition intelligente :"; ObjectID = "322"; */
"322.title" = "Édition intelligente :";
